package com.kingdee.eas.custom.beisenconfig;

import java.io.Serializable;

public class BSViewConfigEntryInfo extends AbstractBSViewConfigEntryInfo implements Serializable 
{
    public BSViewConfigEntryInfo()
    {
        super();
    }
    protected BSViewConfigEntryInfo(String pkField)
    {
        super(pkField);
    }
}